<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Lista</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>

    <header class="bg-info">
        <section class="container">
            <div class="row">
                <div class="col-7 text-light">
                    <h1 class="text-light">Alunos</h1>
                </div>

                <div class="col-4">
                    <input type="text" placeholder="Busca" id="buscar..." class="form-control mt-2">
                </div>
                <div class="col-1">
                        <button type="button" class="btn btn-light mt-2">NOVO</button>
                    </div>
            </div>
        </section>
    </header>

    <div class="col-12">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th scope="col">Responsavel</th>
                    <th scope="col">WhatsApp</th>
                    <th scope="col">Aluno</th>
                    <th scope="col">E-mail</th>
                    <th scope="col">WhatsApp</th>
                    <th scope="col">CPF</th>
                    <th scope="col">Estuda em</th>
                    <th scope="col">Naturalidade</th>
                    <th scope="col">Serie</th>
                    <th scope="col">Trafego</th>
                    <th scope="col" class="text-center">Acao</th>

                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Joao</td>
                    <td>(11)00000-0000</td>
                    <td>Joaozinho</td>
                    <td>joaozinho@escola.com.br</td>
                    <td>(11)00000-0000</td>
                    <td>000.0000.00-00</td>
                    <td>Escola</td>
                    <td>Humano</td>
                    <td>3 ano</td>
                    <td>Drogas</td>
                    <td>
                        <span class="badge badge-pill badge-primary">Update</span> /
                        <span class="badge badge-pill badge-danger">Delete</span>
                    </td>



                </tr>

            </tbody>
        </table>

    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>